{
  "TEAM":"Team",
  "MATCH":"Wedstrijd",
  "TEAMS":"Teams",
  "SQUAD":"Team",
  "STATS":"Statistieken",
  "MATCHES":"Wedstrijden",
  "LOADING":"Aan het laden...",
  "TOP_STATS":"Topstatistieken",
  "AVERAGE_POSSESSION":"Gemiddeld balbezit",
  "DUELS_WON":"Duellen gewonnen",
  "PASSING_ACCURACY":"Nauwkeurigheid van passes",
  "GOALS_PER_GAME":"Doelpunten per spel",
  "ASSISTS":"Assists",
  "GOALS_ASSISTS":"Doelpunten & Assists",
  "YELLOW_CARDS":"Gele kaarten",
  "RED_CARDS":"Rode kaarten",
  "GAMES_PLAYED":"Gespeelde wedstrijden",
  "GOALS":"Doelpunten",
  "HEADED_GOALS":"Gekopte goals",
  "DUELS":"Duellen",
  "OFFSIDES":"Buitenspel",
  "TODAY":"Vandaag",
  "YESTERDAY":"Gisteren",
  "TOMORROW":"Morgen",
  "ATTACK":"Aanval",
  "TOTAL_SHOTS":"Totale schoten",
  "SHOT_ACCURACY":"Nauwkeurigheid van schot",
  "GOALS_FROM_INSIDE_BOX":"Doelpunten binnen het strafschopgebied",
  "GOALS_FROM_OUTSIDE_BOX":"Doelpunten buiten het strafschopgebied",
  "GOALS_FROM_SET_PIECES":"Doelpunten na corners en vrije trappen",
  "PENALTIES":"Penalty's",
  "PENALTY_SUCCESS":"Nauwkeurigheid van penalties",
  "GOALS_CONCEDED":"Doelpunten tegen",
  "GOALS_CONCEDED_PER_GAME":"Doelpunten tegen per wedstrijd",
  "CLEAN_SHEETS":"Niks doorgelaten",
  "DEFENCE":"Verdediging",
  "TACKLES":"Tackles",
  "TACKLES_WON":"Gewonnen tackles",
  "CLEARANCES":"Weggewerkt",
  "BLOCKED_SHOTS":"Gestopte schoten",
  "DISTRIBUTION":"Balverdeling",
  "INTERCEPTIONS":"Onderscheppingen",
  "TOTAL_CROSSES":"Totale voorzetten",
  "SUCCESSFUL_CROSSES":"Succesvolle voorzetten",
  "FOUL_WON":"Overtredingen toegekend",
  "DISCIPLINE":"Overtredingen",
  "FOUL_AGAINST":"Overtredingen tegen",
  "PENALTIES_CONCEDED":"Penalty's tegen",
  "GENERAL_PLAY":"Algemeen",
  "NUMBER":"Nummer",
  "AGE":"Leeftijd",
  "PLEASE_WAIT":"Binnenkort",
  "LOGOUT":"Uitloggen",
  "TABLE":"Tabel",
  "SCHEDULE":"Schema",
  "GP":"Gp.",
  "DIFF":"Vers.",
  "PT":"Pt.",
  "COMING_SOON":"Binnenkort",
  "MATCHDAY":"Speeldag",
  "KNOCKOUT":"Uitgeschakeld",
  "STATISTICS":"Statistieken",
  "TEAMS_LIST":"Lijst met teams",
  "SELECT_MATCHDAY":"Wedstrijddag selecteren",
  "HIGHLIGHTS":"Hoogtepunten",
  "INFO":"Info",
  "MATCH_FACTS":"Wedstrijdweetjes",
  "PRELIMINARY":"Voor",
  "POSTLIMINARY":"Na",
  "WHO_WILL_WIN":"Wie gaat winnen?",
  "HOME_WINS":"Thuis wint",
  "AWAY_WINS":"Uit wint",
  "DRAW":"Gelijkspel",
  "VOTES":"stemmen",
  "TIME_TO_START":"Begintijd",
  "HOME":"Thuis",
  "LIVE":"Live",
  "OVERVIEW":"Overzicht",
  "LIVE_TICKER":"Live ticker",
  "LIVE_STATISTICS":"Live statistieken",
  "LINEUP":"Opstelling",
  "DATE":"Datum",
  "REFEREE":"Scheidsrechter",
  "STADIUM":"Stadion",
  "VIEWERS":"Kijkers",
  "GROUP":"Groep",
  "POSTPONED":"Uitgesteld",
  "PRE_MATCH":"Deze wedstrijd is nog niet begonnen.",
  "FIRST_HALF":"Eerste helft",
  "HALF_TIME":"Pauze",
  "SECOND_HALF":"Tweede helft",
  "EXTRA_FIRST_HALF":"Extra eerste helft",
  "EXTRA_SECOND_HALF":"Extra tweede helft",
  "SHOOT_OUT":"Beslissende penalty's",
  "FULL_TIME":"Wedstrijd is afgelopen",
  "ABANDONED":"Wedstrijd uitgesteld\/geannuleerd",
  "MEDIA":"Media",
  "ALL_TEAMS":"Alle teams",
  "PENALTY":"Strafschop",
  "OWN_GOAL":"Eigen doelpunt",
  "NEW":"Nieuw",
  "EVENT":"Gebeurtenis",
  "EVENTS":"Gebeurtenissen",
  "MIDFIELD":"Middenveld",
  "GOALKEEPER":"Keeper",
  "STANDINGS":"Standen",
  "AWAY":"Uit",
  "FOR":"voor",
  "POSSESSION":"Balbezit",
  "AERIAL_DUELS_WON":"Luchtduellen gewonnen",
  "CORNERS":"Corners",
  "SHOTS_ON_TARGET":"Schoten op doel",
  "SHOTS_ON_BAR":"Schoten op de lat",
  "SHOTS_FROM_INSIDE_BOX":"Schoten binnen het strafschopgebied",
  "SHOTS_FROM_OUTSIDE_BOX":"Schoten buiten het strafschopgebied",
  "TOTAL_PASSES":"Totale passes",
  "LONG_PASSES":"Lange passes",
  "PASSING_ACCURACY_OPP_HALF":"Nauwkeurigheid op helft tegenstander",
  "PASSING_ACCURACY_OWN_HALF":"Nauwkeurigheid op eigen helft",
  "FOULS_CONCEDED":"Overtredingen tegen",
  "FULL_DATE_FORMAT":"dddd, MMM Do, h:mm a",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"stemmen",
  "ONEPLAYER_OPENS_SOON":"Dé Speler opent binnenkort.",
  "ONEPLAYER_LEADER":"Huidige leider",
  "ONEPLAYER_WINNER":"Winnaar",
  "ONEPLAYER_PICK_NOW":"Kies hem nu",
  "ONEPLAYER_WHO":"Wie is jouw One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Je hebt gekozen voor",
  "ONEPLAYER_ALL_RANKINGS":"Alle ranglijsten bekijken",
  "ONEPLAYER_RIGHT":"Je had gelijk!",
  "ABOUT":"Over",
  "NEWS":"Nieuws",
  "TOP_COMPETITIONS":"Top competities",
  "COMPETITIONS":"Competities",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Blader",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Nationaal team",
  "ABOUT_HEADER":"Responsible in terms of the German Telemedia Act (TMG) and German State Broadcasting Treaty (RStV):",
  "ABOUT_DIRECTOR":"Managing Director:",
  "ABOUT_TAX_NUMBER":"VAT ID No.:",
  "ABOUT_COURT":"Local court of Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Contact",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Privacybeleid",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Algemene voorwaarden",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Verdediger",
  "MIDFIELDER":"Middenvelder",
  "FORWARD":"Aanval",
  "SUBSTITUTIONS":"Wissels",
  "NO_GAME_TODAY":"Er zijn vandaag geen wedstrijden.",
  "ALL_MATCHES":"Alle wedstrijden"
}